
/*BEGIN dynamictext_1707221268192_18270597063*/
#dynamictext_1707221268192_18270597063 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1707221268192_18270597063 .omw-sentence p {font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:16px; line-height:20px }
#dynamictext_1707221268192_18270597063 .omw-sentence ul li {color:var(--cor2);font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); margin-left:16px; font-size:16px; line-height:20px }
#dynamictext_1707221268192_18270597063 .omw-sentence ol li {color:var(--cor2);font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:16px; line-height:20px; }
#dynamictext_1707221268192_18270597063 .omw-sentence ol {margin-left:32px; padding:0;}
#dynamictext_1707221268192_18270597063 .omw-sentence ul {margin-left:32px; padding:0;}
#dynamictext_1707221268192_18270597063 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1707221268192_18270597063 .omw-sentence span {font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:16px; line-height:20px }
#dynamictext_1707221268192_18270597063 .omw-sentence {font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:16px; line-height:20px }
/*END dynamictext_1707221268192_18270597063*/
/*BEGIN dynamictext_1707221275286_51998535834*/
#dynamictext_1707221275286_51998535834 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1707221275286_51998535834 .omw-sentence p {font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:18px; line-height:33px }
#dynamictext_1707221275286_51998535834 .omw-sentence ul li {color:var(--cor3);font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); margin-left:18px; font-size:18px; line-height:33px }
#dynamictext_1707221275286_51998535834 .omw-sentence ol li {color:var(--cor3);font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:18px; line-height:33px; }
#dynamictext_1707221275286_51998535834 .omw-sentence ol {margin-left:36px; padding:0;}
#dynamictext_1707221275286_51998535834 .omw-sentence ul {margin-left:36px; padding:0;}
#dynamictext_1707221275286_51998535834 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1707221275286_51998535834 .omw-sentence span {font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:18px; line-height:33px }
#dynamictext_1707221275286_51998535834 .omw-sentence {font-family: var(--fonte2_f); font-weight:var(--fonte2_w); font-style:var(--fonte2_s); font-size:18px; line-height:33px }
/*END dynamictext_1707221275286_51998535834*/
/*BEGIN dynamictext_1707221256858_41382288313*/
#dynamictext_1707221256858_41382288313 {background-color: rgba(0, 0, 0, 0) }
#dynamictext_1707221256858_41382288313 .omw-sentence p {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:24px; line-height:30px }
#dynamictext_1707221256858_41382288313 .omw-sentence ul li {color:var(--cor3);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); margin-left:24px; font-size:24px; line-height:30px }
#dynamictext_1707221256858_41382288313 .omw-sentence ol li {color:var(--cor3);font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:24px; line-height:30px; }
#dynamictext_1707221256858_41382288313 .omw-sentence ol {margin-left:48px; padding:0;}
#dynamictext_1707221256858_41382288313 .omw-sentence ul {margin-left:48px; padding:0;}
#dynamictext_1707221256858_41382288313 .omw-sentence ul li {margin-left:0; padding:0;}
#dynamictext_1707221256858_41382288313 .omw-sentence span {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:24px; line-height:30px }
#dynamictext_1707221256858_41382288313 .omw-sentence {font-family: var(--fonte1_f); font-weight:var(--fonte1_w); font-style:var(--fonte1_s); font-size:24px; line-height:30px }
/*END dynamictext_1707221256858_41382288313*/
/*BEGIN buttonv2_1707221407121_7258386081*/
#builder-sections #buttonv2_1707221407121_7258386081 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor6) !important;}
#builder-sections #buttonv2_1707221407121_7258386081 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:var(--cor6) !important;}
/*END buttonv2_1707221407121_7258386081*/

/*BEGIN imagev2_1707221328111_13941714519*/
#builder-sections #imagev2_1707221328111_13941714519 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}

/*END imagev2_1707221328111_13941714519*/
